{
  "verseBefore": "Thiên Chúa khôn ngoan duy nhất được vinh hiển đời đời, qua Chúa Cứu Thế Giê-xu. A-men.",
  "verseAfter": "Kơy Plêêk khôôt xet muuyq heq jah tađnaah tađnaak hloay hloay, gơmưh Lôôk Wơt Dêh Jê-xu. A-meen.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 27,
  "modifiedTimestamp": "2021-06-23T07:29:23.397Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
